PENMOUNT(4)

NAME
penmount - PenMount input driver

SYNOPSIS
Section "InputDevice"
Identifier "idevname"
Driver "penmount"
Option "Device" "devpath"
...
EndSection

DESCRIPTION
penmount is an Xorg input driver for PenMount devices...

The penmount driver functions as a pointer input device, and may be used as the X server's core pointer. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
What is supported...

CONFIGURATION DETAILS
Please refer to xorg.conf(5x) for general configuration details and for options that can be used with all input drivers. This section only covers configuration details specific to this driver.

Config details...

SEE ALSO
Xorg(1x), xorg.conf(5x), xorgconfig(1x), Xserver(1x), X(7).

AUTHORS
Authors include...